## r-cran-learnbayes 2.15

=== DESCRIPTION ===
Package: LearnBayes
Type: Package
Title: Functions for Learning Bayesian Inference
Version: 2.15
Date: 2014-05-28
Author: Jim Albert
Maintainer: Jim Albert <albert@bgsu.edu>
LazyData: yes
Description: LearnBayes contains a collection of functions helpful in learning the basic tenets of Bayesian statistical inference.  It contains functions for summarizing basic one and two parameter posterior distributions and predictive distributions.  It contains MCMC algorithms for summarizing posterior distributions defined by the user.  It also contains functions for regression models, hierarchical models, Bayesian tests, and illustrations of Gibbs sampling.
License: GPL (>= 2)
Packaged: 2014-05-29 11:59:53 UTC; albert
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2014-05-29 17:33:08

=== debian/changelog ===
r-cran-learnbayes (2.15-5) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Thu, 09 Nov 2017 16:52:32 +0100

r-cran-learnbayes (2.15-4) unstable; urgency=medium

  * Team upload.
  * Rebuild for the r-api-3.4 transition.
  * Convert to dh-r.
  * Bump to debhelper compat level 10.
  * Bump to Standards-Version 4.1.0.
  * Use canonical CRAN homepage.
  * Bump to d/watch file format v4.
  * Use secure URL in Format field of d/copyright.
  * Remove unneeded Testsuite header.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 28 Sep 2017 13:56:13 +0200

r-cran-learnbayes (2.15-3) unstable; urgency=medium

  * Fix autopkgtest
    Closes: #759413
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Wed, 27 Apr 2016 23:12:40 +0200

r-cran-learnbayes (2.15-2) unstable; urgency=medium

  * Fix Vcs fields
  * Add autopkgtest based on vignettes

 -- Andreas Tille <tille@debian.org>  Thu, 14 Aug 2014 11:27:59 +0200

r-cran-learnbayes (2.15-1) unstable; urgency=low

  * Initial release (Closes: #752552).

 -- Andreas Tille <tille@debian.org>  Mon, 23 Jun 2014 09:24:05 +0200

=== debian/control ===
Source: r-cran-learnbayes
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-learnbayes.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-learnbayes.git
Homepage: https://cran.r-project.org/package=LearnBayes

Package: r-cran-learnbayes
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R functions for learning bayesian inference
 LearnBayes contains a collection of functions helpful in learning the
 basic tenets of Bayesian statistical inference. It contains functions
 for summarizing basic one and two parameter posterior distributions and
 predictive distributions. It contains MCMC algorithms for summarizing
 posterior distributions defined by the user. It also contains functions
 for regression models, hierarchical models, Bayesian tests, and
 illustrations of Gibbs sampling.

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/LearnBayes_([-\d.]*)\.tar\.gz

## r-cran-learnbayes 2.15.1

=== debian/changelog ===
r-cran-learnbayes (2.15.1-4build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 10:10:32 +0000

r-cran-learnbayes (2.15.1-4) unstable; urgency=medium

  * Team upload.
  * Fix DEP-8 tests (Closes: #961448)

 -- Dylan Aïssi <daissi@debian.org>  Mon, 25 May 2020 10:55:51 +0200

r-cran-learnbayes (2.15.1-3) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 08:00:31 +0200

r-cran-learnbayes (2.15.1-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 31 May 2018 14:20:18 +0200

r-cran-learnbayes (2.15.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Mon, 19 Mar 2018 08:08:55 +0100

=== debian/control ===
--- 
+++ 
@@ -1,19 +1,21 @@
 Source: r-cran-learnbayes
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
-               dh-r
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-learnbayes.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-learnbayes.git
+Build-Depends: debhelper-compat (= 12),
+               dh-r,
+               r-base-dev
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-learnbayes
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-learnbayes.git
 Homepage: https://cran.r-project.org/package=LearnBayes
+Rules-Requires-Root: no
 
 Package: r-cran-learnbayes
 Architecture: all
-Depends: ${misc:Depends},
-         ${R:Depends}
+Depends: ${R:Depends},
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R functions for learning bayesian inference

## r-cran-learnbayes 2.15.2

=== DESCRIPTION ===
Package: LearnBayes
Type: Package
Title: Functions for Learning Bayesian Inference
Version: 2.15.2
Date: 2026-01-29
Authors@R: person("Jim", "Albert", email = "albert@bgsu.edu",
  role = c("aut", "cre"))
Maintainer: Jim Albert <albert@bgsu.edu>
LazyData: yes
Description: A collection of functions helpful in learning the basic tenets of Bayesian statistical inference.  It contains functions for summarizing basic one and two parameter posterior distributions and predictive distributions.  It contains MCMC algorithms for summarizing posterior distributions defined by the user.  It also contains functions for regression models, hierarchical models, Bayesian tests, and illustrations of Gibbs sampling.
License: GPL (>= 2)
Packaged: 2026-01-30 18:17:01 UTC; jimalbert
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2026-01-31 07:40:50 UTC
RoxygenNote: 7.3.3
Imports: coda, lattice, survival
Author: Jim Albert [aut, cre]

=== debian/changelog ===
r-cran-learnbayes (2.15.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * Remove tests (no vignettes to install)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 10 Feb 2026 14:42:42 +0900

=== debian/control ===
Source: r-cran-learnbayes
Section: gnu-r
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-learnbayes
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-learnbayes.git
Homepage: https://cran.r-project.org/package=LearnBayes
Standards-Version: 4.7.3
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-coda,
 r-cran-lattice,
 r-cran-survival,
 architecture-is-64-bit,
 architecture-is-little-endian,
Testsuite: autopkgtest-pkg-r

Package: r-cran-learnbayes
Architecture: all
Depends:
 ${R:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R functions for learning bayesian inference
 LearnBayes contains a collection of functions helpful in learning the
 basic tenets of Bayesian statistical inference. It contains functions
 for summarizing basic one and two parameter posterior distributions and
 predictive distributions. It contains MCMC algorithms for summarizing
 posterior distributions defined by the user. It also contains functions
 for regression models, hierarchical models, Bayesian tests, and
 illustrations of Gibbs sampling.
